Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 279493 - dev-db/mysql-5.0.85 version bump request
Summary: dev-db/mysql-5.0.85 version bump request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement with 1 vote (vote)
Assignee: Gentoo Linux MySQL bugs team
URL: http://bugs.mysql.com/bug.php?id=40974
Whiteboard:
Keywords:
: 282434 (view as bug list)
Depends on:
Blocks:
 
Reported: 2009-07-28 17:59 UTC by Maciej Biwejnis
Modified: 2010-01-31 04:47 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Maciej Biwejnis 2009-07-28 17:59:35 UTC
If sort_buffer_size is too small it is possible to crash server with more complicated sql query.
Affected versions from 5.0.76 to 5.0.83.


Reproducible: Always

Steps to Reproduce:
http://bugs.mysql.com/bug.php?id=40974

Actual Results:  
Server crashes
Comment 1 Lars Wendler (Polynomial-C) gentoo-dev 2009-08-23 14:15:48 UTC
*** Bug 282434 has been marked as a duplicate of this bug. ***
Comment 2 Gergely Nemeth 2009-08-28 12:05:24 UTC
Hi!

 Do you planning to use percona patchset again? I hope, but unfortunately the 5.0.85 patchset is not released yet.
Comment 3 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2009-08-28 18:42:56 UTC
Yes, i'm just waiting for them to release it, I expect it soon.
Comment 4 Gergely Nemeth 2009-10-01 20:57:06 UTC
Good news everyone :

http://www.percona.com/mysql/5.0.86-b19/
Comment 5 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2010-01-31 04:47:55 UTC
5.0.87+percona, 5.0.88 and 5.0.90 are present in the tree now.
Please note that 5.0.{88,90} do NOT have the Percona patchset, as none was released for them.